h1, h2, h3, h4, h5, h6, ul, ol, p { margin: 0; padding: 0; }

html, body {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

body {
	background: url("../img/bg.png") repeat scroll 0 0 #FFFFFF;
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	min-width: 1200px;
}

a, a:hover, a:visited {
	color: #FFA400;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	outline: none;
}

#navbar {
	background-image: url("../img/nav_bg.png");
	height: 128px;
	width: 100%;
}

#navbar ul {
	height: 80px;
	line-height: 80px;
	list-style: none;
	margin: 0 auto;
	width: 1200px;
}

#navbar ul li {
	float: left;
}

#navbar ul li .active {
	background-image: url("../img/nav_active.png");
	color: #FFB500;
}

#navbar ul li a {
	color: #000000;
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding: 0 20px;
	text-transform: uppercase;
	text-decoration: none;
}

#navbar img {
	float: right;
}

#portfolio {
	margin: 0 auto;
	width: 80%;
}

#portfolio .portfolio_row {
	overflow: hidden;
	padding: 18px 18px 18px 0;
	width: 100%;
}

#portfolio .portfolio_row .portfolio_item {
	box-shadow: 0 0 4px 1px #000000;
	height: 0;
	float: left;
	margin-left: 1%;
	padding-bottom: 16%;
	position: relative;
	width: 24%;
}

#portfolio .portfolio_row .portfolio_item img {
	height: 100%;
	position: absolute;
	width: 100%;
}

#portfolio .portfolio_row .portfolio_item span {
	background-color: #ffb500;
	border-left: 2px solid #222222;
	border-right: 2px solid #222222;
	border-top: 2px solid #222222;
	bottom: 0;
	color: #000000;
	display: none;
	font-size: 18px;
	font-weight: bold;
	height: 42px;
	left: 10%;
	padding: 6px 0;
	position: absolute;
	right: 10%;
	text-align: center;
	text-transform: uppercase;
}

#portfolio .portfolio_row .portfolio_item .info {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #222222;
	border-left: none;
	font-size: 12px;
	height: 14px;
	left: 0;
	margin: 0 auto;
	padding: 2px 6px;
	right: 0;
	top: 0;
}

#fullscreen {
	background-color: #FFB500;
	box-shadow: 0 0 4px 1px #222222;
	color: #35353F;
	font-size: 24px;
	left: -66px;
	padding: 6px 48px;
	position: absolute;
	top: 88px;
	transform: rotate(-45deg);
}

#gallery {
	background-color: #FFFFFF;
	margin: 18px auto;
	padding: 18px;
	width: 1000px;
}

#gallery #display {
	background-color: #DDDDDD;
	clear: both;
	height: 667px;
	margin: 0 auto 18px;
	width: 1000px;
}

#gallery #display img {
	height: 667px;
	width: 1000px;
}

#gallery #explorer {
	background-color: #000000;
	height: 140px;
	margin: 0 auto;
	width: 1000px;
}

#gallery #explorer .preview {
	float: left;
	height: 140px;
	width: 200px;
}

#gallery #explorer .preview img {
	height: 140px;
	opacity: 0.5;
	width: 200px;
}

#gallery #explorer .current {
	border: 3px solid #FFB500;
	height: 134px;
	width: 194px;
}

#gallery #explorer .current img {
	height: 134px;
	opacity: 1.0;
	width: 194px;
}

#about {
	background-color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	margin: 18px auto;
	padding: 1px 24px 12px;
	width: 50%;
}

#about h1 {
	font-size: 32px;
	height: 32px;
	margin: 28px 0 0 !important;
	text-decoration: underline;
	text-transform: uppercase;
}

#about h2 {
	font-size: 20px;
	height: 20px;
	margin-bottom: 8px;
}

#about h1, #about p, #about ul {
	margin-bottom: 1px;
}

#about ul li {
	margin-left: 48px;
}

#footer {
	background-image: url("../img/footer_bg.png");
	color: #FFFFFF;
	height: 48px;
	line-height: 48px;
}

#footer #footer_container {
	color: #FFFFFF;
	text-align: right;
	margin: 0 auto;
	width: 1200px;
}